<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>GDL test</title>
    <link rel="stylesheet" href="./app.css">
</head>

<body>
    <div>
        <h1>TEST 1</h1>
        <p id="text"></p>
        <p id="A"></p>
        <p id="E"></p>
        <p id="I"></p>
        <p id="O"></p>
        <p id="U"></p>

        <hr>

        <h1>TEST 2</h1>

        <label for="fname">First name:</label><br>
        <input type="text" id="fname"><br>

        <label for="lname">Last name:</label><br>
        <input type="text" id="lname"><br>

        <label for="lname">Nick name:</label><br>
        <input type="text" id="nickname"><br>

        <label for="lname">Age:</label><br>
        <input type="text" id="age"><br>

        <p>Calculate grade</p>


        <table>
            <tr>
                <th>#</th>
                <th>Credit</th>
                <th>grade</th>
            </tr>
            <tr>
                <td>Subject A</td>
                <td><input type="text" type="number" id="cd_a"></td>
                <td><input type="text" type="number" id="g_a"></td>
            </tr>
            <tr>
                <td>Subject B</td>
                <td><input type="text" type="number" id="cd_b"></td>
                <td><input type="text" type="number" id="g_b"></td>
            </tr>
            <tr>
                <td>Subject C </td>
                <td><input type="text" type="number" id="cd_c"></td>
                <td><input type="text" type="number" id="g_c"></td>
            </tr>
            <tr>
                <td>Subject D</td>
                <td><input type="text" type="number" id="cd_d"></td>
                <td><input type="text" type="number" id="g_d"></td>
            </tr>
            <tr>
                <td></td>
                <td><button style="width:100%;background-color:green;color:white;"
                        onclick="countGrade()">Submit</button></td>
                <td><button style="width:100%;background-color: yellow;" onclick="resetInput()">Reset</button></td>
            </tr>

        </table>

        <div id="results">

        </div>

        <hr>

        <h1>Test 3</h1>

        <table border="1" class="full-width">
            <tr>
                <th class="bg-black">Col1</th>
                <th class="bg-black" colspan="2">Col2</th>
            </tr>
            <tr>
                <td class="bg-blue text-center" colspan="3">Row1</td>
            </tr>
            <tr>
                <td class="bg-blue text-center">Row1</td>
                <td class="bg-blue text-center">Row2</td>
                <td class="bg-blue text-center">Row3</td>
            </tr>
            <tr>
                <td class="bg-blue text-center">Row1</td>
                <td class="bg-blue text-center">Row2</td>
                <td class="bg-blue text-center">Row3</td>
            </tr>
        </table>
        <br>

        <div class="grid">
            <div class="item">300px</div>
            <div class="item">100px</div>
            <div class="item">100px</div>
            <div class="item">auto</div>
        </div>


    </div>
</body>

<script src="./app.js"></script>

</html>